Subject: Trainer Candidate - Geetanjali Gupta
From: Geetanjali Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 08:16:15 -0500

| | Tech Support Test

Name | Geetanjali Gupta
E-mail | [email-masked]
Phone Number | (99539) 96116
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Techmahindra | Technical support | 1feb | 20k
Previous Employer 1 | Ienergizer | Technical support escalation desk | 20oct | 17k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate join
Please briefly describe your work experience specifically in training? | I am having overall experience is of 3year in which I worked as sme for aroundb1year
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most difficult situation which I  was faced while managing the team was to manage the people to complete the task within deadline like I was handling outbound team so I had to complete the daily basis data like around 400 to 500 per day call in 20 team member which was one of the difficult situation and moreover on that day when there was unplanned leave so that day it was so difficult to complete but anyhow I complete the task within turn around time.
Sometime it was also difficult to manage productivity of the team due to unplanned so try to handle everything in an efficient manner.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service will get the problem solved eventually. Great customer service will get it solved immediately, doing everything they can to remedy the problem at hand.

What according to you makes you a good candidate for this position?

According to me, I am capable to manage thing in a very efficient and effective manner. Also know how to acheive a goal.
I am very dedicated towards my work. Also co operative and friendly in nature

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |